#video-block {
	display: none;
}

#progress-container {
	-webkit-box-shadow: none;
	box-shadow: inset none;
	display:none;
}

#avatar-drop_zone,
#card-drop_zone {
	border: 2px dashed #bbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top: 60px;
	text-align: center;
	font: 20pt bold 'Helvetica';
	color: #bbb;
	height: 140px;
	width: 140px;
}

#avatar-media,
#card-media {
	max-height: 200px;
	max-width: 700px;
}

#branch--add #avatar-media, #branch--add #card-media {
	display: none;
}

.show {
	display: block!important;
}

.drag-handler {
	width: 15px;
	height: 15px;
	background: #C00;
	cursor: move;
}

.dt-length {
	position: absolute;
	top: -60px;
	right: 0;
}